function init(hero) {
    hero.setName("Rogue/Anna Marie");
    hero.setTier(4);
    
    hero.setHelmet("Hair");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addAttribute("PUNCH_DAMAGE", 2.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", 1.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 2.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.1, 1);

    
	hero.setDamageProfile(entity => entity.getHeldItem().isEmpty() ? "PUNCH" : null);
	hero.addDamageProfile("PUNCH", {
    "properties": {
        "EFFECTS": [{
                "id": "minecraft:wither" ,
                "duration": 100,
                "amplifier": 2,
                "chance": 1.0,

            },
			{
				"id": "fiskheroes:tutridium" ,
                "duration": 150,
                "amplifier": 2,
                "chance": 1.0,

            }
        ]
    }
	});

}

